Support » Plugin: The CCPA Framework By Data443 » Update 1.0.6

  • Resolved Peter

    (@hardpeter4u)


    Hi,
    When I updated from 1.0.5 to 1.0.6, it created 2 entries in the backend. I’ll attach a screenshot
    One is updated. When I try to update the other it says it’s updated but then reverts to 1.0.5.

    You will see in the screenshot.

    Thanks,
    Pete

    https://imgur.com/BsvAOHI

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi @hardpeter4u ,
    I apologize as I did not see this message until now. Usually wordpress emails alerts of new topics.

    We found the source of this issue- seems we had a duplicate php file causing the issue. We just pushed a new release. Can you try to update now?

    If you want, you can fully delete your existing plugins and re-download fresh – but you will have to remember your settings first. Otherwise, just update the good copy you are working with.

    Thread Starter Peter

    (@hardpeter4u)

    Hi,
    Thank you for the update.
    All seems well now. I will mark this a resolved.

    Pete

    Great thanks Peter!
    We’ve resubscribed to our own support forum so should get the alerts immediately by email again if you write any more questions here. Thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Update 1.0.6’ is closed to new replies.